漏洞信息详情

idreamsoft iCMS 跨站请求伪造漏洞

  • CNNVD编号:CNNVD-201804-1137
  • 危害等级: 中危
  • CVE编号: CVE-2018-10222
  • 漏洞类型: 跨站请求伪造
  • 发布时间: 2018-04-19
  • 威胁类型: 远程
  • 更新时间: 2018-04-28
  • 厂        商: icmsdev
  • 漏洞来源:

漏洞简介

idreamsoft iCMS是一套基于PHP和MySQL的开源内容管理系统(CMS)。

idreamsoft iCMS 7.0版本中存在跨站请求伪造漏洞。远程攻击者可借助/admincp.php?app=article_category&do=save&frame=iPHP利用该漏洞添加Column。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/idreamsoft/iCMS/issues/21

参考网址

来源:github.com

链接:https://github.com/idreamsoft/iCMS/issues/21

受影响实体

漏洞信息快速查询

相关漏洞

更多